@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
.clear{ clear:both;}

.cjrk{ width:785px; height:50px; border-radius:10px; margin-top:20px; background:#CC3333; border-radius:30px;}
.cjrk h2{ font-size:22px; font-family:"΢ź"; line-height:50px; color:white; text-align:center;}
.cjrk h2 a{ font-size:22px; font-family:"΢ź"; color:white; text-decoration:none;}
.cjrk h2 a:hover{ font-size:22px; font-family:"΢ź"; color:white; text-decoration:underline;}

.yljh{ width:950px; height:auto; font-size:14px; line-height:20px; margin-top:5px; margin-bottom:5px;}


.zt{ width:960px; height:auto; margin-top:20px;}
.zt_left{ width:155px; height:auto; float:left;}
.zt_left_bot{ width:153px; height:auto; background:#E4E4E4; border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0;}
.zt_left_bot ul{ list-style:square inside;}
.zt_left_bot ul li{ width:100%; height:26px; line-height:26px; border-top:1px solid #D0D0D0; text-align:center;}
.zt_left_bot ul li a{ font-size:14px; text-decoration:none; font-family:"΢ź";}
.zt_left_bot ul li a:hover{ font-size:14px; text-decoration:none; font-family:"΢ź"; color:#CB0101;}
.zt_left h3{ width:100%; height:37px; background:url(../images/8.jpg) no-repeat; line-height:28px; color:white; font-size:18px; font-family:"΢ź"; text-align:center;}
#on{ background:#535353;}
#on a{ font-size:14px; text-decoration:none; font-family:"΢ź"; color:white;}
#on a:hover{ font-size:14px; text-decoration:none; font-family:"΢ź"; color:white;}
.zt_right{ width:785px; height:auto; float:right;}
.xs_2{ margin-top:10px;}

.top_all{ width:100%; height:37px; background:white;}
.top{ width:960px; height:37px;}
.top_1{ width:154px; height:37px; float:left;}
.top_2{ width:481px; height:37px; float:left; padding:0px 10px 0px 15px; line-height:37px;}
.top_3{ width:300px; height:37px; float:right; font-family:"΢ź"; font-size:16px; line-height:37px; text-align:right;}

.toutu{ width:100%; height:306px; background:url(../images/1.jpg) no-repeat center;}
.toutu_1{ width:950px; height:252px; padding-top:54px;}
.toutu_1 h1{ font-size:44px; font-family:"΢ź"; text-shadow:0px 2px 2px white; color:#636363; margin-left:315px;}
.toutu_1 h1 span{ opacity:0; filter:alpha(opacity=0); -moz-opacity:0;}
.toutu_1 h2{ font-size:32px; font-style:italic; margin-left:240px; margin-top:55px; -webkit-transform:rotate(-3deg); -o-transform:rotate(-3deg); -moz-transform:rotate(-3deg); letter-spacing:2px; font-family:"΢ź"; color:#65040F; text-shadow:0px 2px 2px white;}

.gg{ width:950px; height:67px; margin-top:30px;}

.d_2{ width:785px; height:80px; margin-top:20px;}
.d_2 h2{ float:left; width:80px; height:60px; border-radius:50%; background:url(../images/4.gif); line-height:20px; text-align:center; padding-top:20px; margin-left:75px; text-shadow:0px 2px 2px white; box-shadow:0px 0px 2px 4px #CCC;}
.d_2 h2 a{ color:#FE8500; font-size:16px; text-decoration:none; font-family:"΢ź";}
.d_2 h2 a:hover{ color:#FE8500; font-size:16px; text-decoration:underline; font-family:"΢ź";}

.d_1{ width:785px; height:224px; margin-top:20px;}
.m_1{ width:577px; float:left; height:224px;}
#carousel_wrap{	position: relative; width: 576px;}
.clearfix:after{ content: ""; display: block; height: 0; visibility: hidden; clear: both;}
.clearfix {	zoom:1;	width: 580px;}
.clearfix ul{ list-style:none;}
.img_list img{ 	display: none;	position: absolute;	left: 0px;top:0px; list-style-type: none;}
#img_page{ position: absolute; left: 535px; top: 205px;z-index: 999;width:50px;}
#img_page li{ z-index:2; font-size: 10px; display: block;background-color: #ECECEC; color:#000;  width:15px; height:15px; margin-left:3px; text-align: center; line-height: 15px; cursor: pointer;float:left;list-style:none;}
#mask{ width:573px; height: 20px;filter:alpha(opacity=80);opacity:0.8; background-color: #585858; position: absolute; top: 202px; left: 3px; z-index: 1; }
a img{ text-decoration: none; border: none;}
#mask h2{ color: #fff;padding-left: 20px; font-size: 16px; line-height: 20px; margin: 0px; font-family: arial; font-weight: normal;}

.m_2{ float:right; width:200px; height:224px;}
.m_2 h3{ width:150px; height:36px; line-height:36px; font-family:"΢ź"; font-size:20px; background:#CC3333; border-radius:10px; text-align:center; color:white;}
.m_2 ul{ list-style:none; margin-top:10px;}
.m_2 ul li{ line-height:34px; text-indent:35px;}
.m_2 ul li a{ font-size:16px; font-family:"΢ź"; text-decoration:none;}
.m_2 ul li a:hover{ font-size:16px; font-family:"΢ź"; text-decoration:underline;}
#t_1{ background:url(../images/1.gif) no-repeat left center;}
#t_2{ background:url(../images/2.gif) no-repeat left center;}
#t_3{ background:url(../images/3.gif) no-repeat left center;}
#t_4{ background:url(../images/3.png) no-repeat left center;}
#t_5{ background:url(../images/4.png) no-repeat left center;}

.c_2{ width:785px; height:40px; margin-top:20px;}
.c_2 h2{ width:500px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"΢ź"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h3{ width:430px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"΢ź"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h4{ width:355px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"΢ź"; color:white; text-indent:10px; border-radius:10px;}
.c_2 h5{ width:565px; height:40px; background:#CC3333; line-height:40px; float:left; font-size:22px; font-family:"΢ź"; color:white; text-indent:10px; border-radius:10px;}

.c_3{ width:775px; height:auto; padding:10px 5px; background:#F3F3F3; margin-top:20px; border:1px dashed black;}
.c_3 p{ font-size:16px; font-family:"΢ź"; line-height:25px;}

.c_4{ width:785px; height:auto; margin-top:20px; padding-bottom:20px;}
.c_4 table{ background:#999;}
.c_4 table th{ padding:5px; background:#CCC; font-size:16px; line-height:22px;}
.c_4 table td{ padding:5px; background:white; font-size:12px; line-height:22px;}


.toutu_2{ width:785px; height:36px; margin-top:20px;}
.toutu_2 ul{ list-style:none;}
.toutu_2 ul li{ float:left; width:60px; height:36px; line-height:36px; font-size:18px; font-family:"΢ź"; text-align:center; cursor:pointer;}
.tt_sel{ border-radius:12px; color:white; background:#A10218;}

.a_1{ width:785px; height:auto; margin-top:20px; padding-bottom:10px;}
.a_1 h2{ font-size:26px; font-family:"΢ź"; text-align:center; line-height:70px;}
.a_1 h2 span{ font-size:26px; color:#A10218;}
.a_1 ul{ list-style:none;}
.a_1 ul li{ line-height:30px;}
.a_1 ul li a{ font-size:16px; font-family:"΢ź"; text-decoration:none;}
.a_1 ul li a:hover{ font-size:14px; font-family:"΢ź"; text-decoration:underline;}
.b_1{ width:785px; height:30px; margin-top:10px; line-height:30px; text-align:right;}
.b_1 a{ font-weight:bold; font-family:"΢ź"; font-size:14px;}
.a_1 p{ float:right; width:94px; height:26px; background:#A10218; text-align:center; line-height:26px; border-radius:12px;}
.a_1 p:hover{ float:right; width:94px; height:26px; background:#CC3333; text-align:center; line-height:26px; border-radius:12px;}
.a_1 p a{ font-size:16px; font-family:"΢ź"; text-decoration:none; color:white;}
.a_1 p a:hover{ font-size:16px; font-family:"΢ź"; text-decoration:underline; color:white;}

.toutu_3{ width:779px; height:24px; background:url(../images/3.jpg) no-repeat; margin-top:25px;}

.c_1{ width:785px; height:auto; margin-top:30px; margin-bottom:30px;}
.c_1 ul{ list-style:none;}
.c_1 ul li{ float:left; line-height:36px; width:385px;}
.c_1 ul li a{ font-size:18px; font-family:"΢ź"; text-decoration:none;}
.c_1 ul li a:hover{ font-size:18px; font-family:"΢ź"; text-decoration:underline;}
.c_1 ul li img{ margin-right:5px;}

.cbdy_s{ width:120px; height:auto; position:fixed; left:2px; top:140px;}
.cbdy_s h2{ width:100%; height:40px; border-radius:12px; text-align:center; line-height:40px; background:#f41f1f;}
.cbdy_s h2 a{ font-size:16px; font-family:"΢ź"; text-decoration:none; color:white;}
.cbdy_s h2 a:hover{ font-size:16px; font-family:"΢ź"; text-decoration:underline; color:white;}
.cbdy_s h3{ width:100%; height:40px; border-radius:12px; text-align:center; line-height:40px; background:#f41f1f; margin-top:2px;}
.cbdy_s h3 a{ font-size:16px; font-family:"΢ź"; text-decoration:none; color:white;}
.cbdy_s h3 a:hover{ font-size:16px; font-family:"΢ź"; text-decoration:underline; color:white;}

.lxwm{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_1{ width:862px; height:62px; background:url(../images/27.jpg) no-repeat left; margin-top:20px; padding-left:88px; line-height:62px; font-size:18px; font-family:"΢ź"; font-weight:bold;}
.lxwm_2{ width:950px; height:auto; padding-bottom:20px;}
.lxwm_2_1{ width:920px; height:auto; padding:20px 15px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2{ width:920px; height:60px; padding:20px 0px; font-size:14px; line-height:20px; border-bottom:1px dashed #e4e4e4;}
.lxwm_2_2 dl{ width:460px; height:60px; font-size:14px; line-height:20px; float:left;}
.lxwm_2_2 dl dt{ font-weight:bold; margin-bottom:5px;}
.lxwm a{ font-size:18px;}
.xb{ margin-bottom:5px;}

.tjxc{ width:100%; height:auto; background:#F7F7F7;  padding:20px 0px; margin-top:20px;}
.tjxc_1{ width:945px; height:auto;}

.footer{ width:100%; height:130px; background:#989898;}
.footer a{ color:white;}
.footer_1{ width:950px; height:110px; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}
.zjq{ width:162px; height:276px; border-radius:20px; position:fixed; top:120px; right:0px; background:url(../images/46.png) no-repeat; padding:80px 0px 0px 15px;}
.zjq ul{ list-style:none;}
.zjq ul li{ line-height:40px; background:url(../images/47.png) no-repeat left center; text-indent:24px;}
.zjq ul li a{ font-size:18px; font-family:"΢ź"; color:#9d1404; text-decoration:none;}
.zjq ul li a:hover{ font-size:18px; font-family:"΢ź"; color:#9d1404; text-decoration:underline;}

.zixun{ width:156px; height:412px; background:url(../images/xg.png) no-repeat; position:fixed; right:0px; top:0px; padding-top:175px;}
.zixun_1{ width:76px; height:25px;}
.zixun_2{ width:92px; height:25px; margin-top:42px;}
.zixun span{ width:15px; height:15px; background:white; position:fixed; left:142px; top:656px; cursor:pointer;}
.xg_20150225{ width:auto; height:auto; position:fixed; top:80px; right:0px;}






/* 新修改的20200211 start*/

/* 广告位轮播样?*/
.guanggao{width:1000px;padding-bottom:10px;margin:0 auto;}
.picScroll-left{overflow:hidden;position:relative;width:1000px;height:90px;box-shadow: 0px 3px 10px 0px rgba(56, 56, 56, 0.35);border-radius:5px;}
.picScroll-left .hd{position:absolute;bottom:5px;right:17px;z-index:9;}
.picScroll-left .hd ul{overflow:hidden;zoom:1;}
.picScroll-left .hd ul li{float:left;width:6px;height:6px;margin-left:6px;cursor:pointer;border:1px solid #fff;border-radius:50%;overflow:hidden;text-indent:-99px;}
.picScroll-left .hd ul li.on{ background:#fff;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{float:left; _display:inline;overflow:hidden;text-align:center;}
.picScroll-left .bd ul li img{width:1000px;height:90px;}

/* 左侧咨询样式 */
.zixun_left{width:150px;height:537px;background:url(../images/left.png) no-repeat;text-align:center;}
.zixun_left h4{font-size:28px;color:#fff;line-height:45px;}
.zixun_left ul{margin:12px auto 0;width:140px;}
.zixun_left li{padding:6px 0;background:url(../images/line.png) no-repeat center bottom;}
.zixun_left li a{font-size:16px;line-height:24px;color:#ff8a8a;display:block;}
.zixun_left li a:hover{color:#e61818;}
.zixun_left li.last{background:none;}
.contact{display:block;margin:25px auto 0;font-size:20px;font-weight:bold;color:#fffffe;width:110px;}

/* 右侧咨询样式 */
.zixun_right{width:150px;height:414px;background:url(../images/right.png) no-repeat;text-align:center;}
.zixun_right ul{padding-top:181px;}
.zixun_right li{height:36px;line-height:36px;font-size:18px;text-align:center;list-style:none;}
.zixun_right li.active a,.zixun_right li:hover a{color:#fff;background:#e61818;}
.zixun_right li a{display:block;color:#e61818;}

/* 左侧代码 */
.sk_left {
  position: fixed;
  width: 150px;
  height: 537px;
  left: 0px;
  top: 50%;
  margin-top: -268px;
}

/* 右侧代码 */
.sk_right{position:fixed;width:150px;height:414px;right:0px;top:50%;margin-top:-207px;}
.sk_right .backTop{width:60px;height:50px;display:block;position:absolute;left:50%;margin-left:-30px;bottom:11px;}

/* 广告位代?与上面太挤了我加?0px的上间距*/
.sk_gg{width:100%;background:#fff; margin-top: 10px;}
.sk_active{width:100%;background:#fff;margin:38px auto 20px;}
/* 新修改的20200211 end*/
